.faq-cont {
	background-image:url(/wp-content/themes/edubin-child/img/r.svg);
	background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 0;
    background-position-y: 0%;
	margin: 80px 0;
}

.row.faq {
	padding: 2em 0 3em;
}

.row.faq .with-a-line {
	font-size:3em;
	text-align:center;
}


.accordion-item {
    background-color:#1a1a1a;
    color:#fff;
    border: 0px none transparent;
}
.accordion-item:not(:last-child) {
    margin-bottom:2px;
}
.accordion-header {
    background-color: #4d4d4d;
}
.accordion-button:not(.collapsed),
.accordion-button {
    background-color:#4d4d4d;
    color:#fff;
    font-size: 1em;
    font-weight: normal;
    line-height:normal;
    box-shadow: none;
	font-weight:500;
}

.faq .accordion-body {
	background-color:#1a1a1a;
}
.accordion-button::after {
	background-image:url(/wp-content/themes/edubin-child/img/down-arr.svg);
	transform: unset;
    justify-content: center;
    align-items: center;
    background-position: center center;
	background-size: 13px 10px;
	margin: 0 auto 0 0;
}
.accordion-button:not(.collapsed)::after {
	background-image:url(/wp-content/themes/edubin-child/img/dash.svg);
	background-size: 10px 3px;
}
.accordion-body {
	padding-left:40px;
}
.accordion-body p,
.accordion-body {
    font-size: 1em;
    font-weight: normal;
    line-height:normal;
}

.accordion-body p:last-child {
    margin-bottom:0;
}

.accordion-button:focus {
    border-color: transparent;
    outline: 0;
    box-shadow: none;
}

button.accordion-button > span {
    display: flex;
    order: 2;
    padding-left: 10px;
	width:100%;
}

button.accordion-button:after {
    display: flex;
    order: 1;
}

button.accordion-button {
    padding-left: 10px;
}